/* CSS Document */
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote {
	margin:0;
	padding:0;
}
html, applet, object, iframe, p, sub, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
html{ height:101%;}
table{ border-collapse:collapse;}
address, caption, cite, code, dfn, em, th, var,i {
	font-style:normal;
}
li{
	list-style-type:none;
}
ul,ol{margin:0;padding:0;}
img {
	border:none;
}
body {
	color:#333333;
	font-size:12px;
	font-family:"Microsoft Yahei",Arial,Helvetica,sans-serif,"ËÎÌå";
	background:#ffffff;
}
a {
	color: #222222;
	text-decoration:none;
	cursor: pointer;
}
a:hover {
	color:#FF0000;
	text-decoration:none;
}
.clear,.clear_all  {
	clear:both;
}
.clear_all  {height:0px;line-height:0px;font-size:0px;}
.clear:after,.clear_all:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.mtop10{margin-top:10px;}
.mtop5{margin-top:5px;}
.ptop10{ padding-top:10px;}
div{ margin:0 auto;}
.left{float:left;}
.right {float:right;}

.wrap{ width:1003px; margin:0 auto;}
/************ÍøÕ¾¶¥²¿¶¨Òå**************/
.top{ background:url(../images/qzlx_topbg.jpg) repeat-x left top; height:265px;}
.top .banner{ background:url(../images/qzlx_banner.jpg) no-repeat center; height:228px;}
.top li{ float:left; height:37px; line-height:37px; text-align:center;}
.top li a{ font-size:14px; color:#FFFFFF; display:inline-block;width:130px; height:37px;}
.top li a:hover{ background:#970F0F; color:#FFFFFF;}


.news_flash{width:566px; height:297px; margin-top:12px; border:1px solid #D6D4D5; padding:5px;}

.index_zhbd{ width:417px; margin-top:12px;}
.index_zhbd h2{ background:url(../images/qzlx_sbg.jpg) no-repeat left top; height:30px; line-height:30px; position:relative; font-size:14px; color:#FFFFFF;}
.index_zhbd h2 span{ display:inline-block; margin-left:30px;}
.index_zhbd h2 a{ position:absolute; right:5px; font-weight:normal; color:#FF0000; font-size:12px;}
.index_zhbd ul{ background:url(../images/index_zhbdbg.jpg) no-repeat left top; height:277px;}
.index_zhbd .head_news{ height:120px; margin-left:44px; margin-bottom:4px;}
.index_zhbd .head_news h3{ padding-top:12px; font-size:16px; padding-bottom:10px;}
.index_zhbd p{ line-height:20px; color:#222220; margin-right:20px;}
.index_zhbd .more_content a{ color:#F12B22;}
.index_zhbd li{ height:24px; line-height:24px; background:url(../images/qzlx_icon.jpg) no-repeat 7px center; padding-left:17px; position:relative;}
.index_zhbd li a{ color:#222220;}
.index_zhbd li .datetime{ position:absolute; color:#585858; right:10px; top:0px;}


.index_zyjs{ padding-top:11px; width:1007px;}
.index_zyjs h2{ background:url(../images/qzlx_lbg.jpg) no-repeat left top; height:30px; line-height:30px; position:relative; font-size:14px; color:#FFFFFF;}
.index_zyjs h2 span{ display:inline-block; margin-left:30px;}
.index_zyjs h2 a{ position:absolute; right:5px; font-weight:normal; color:#FF0000; font-size:12px;}
.index_zyjs .cont{ background:url(../images/index_zyjsbg.jpg) no-repeat left top; height:283px; margin-top:6px;}
.index_zyjs ul{height:279px;}
.index_zyjs li{ display:inline; float:left; border-bottom:1px dashed #D4D2D3; width:450px; margin-left:45px; margin-top:35px; padding-bottom:15px;}
.index_zyjs li .list_title{ padding-bottom:10px;}
.index_zyjs li .list_title a{ height:30px; font-size:20px; color:#282828; font-weight:bold;}
.index_zyjs li .list_title a:hover{ color:#FF0000;}
.index_zyjs li .list_intro{ line-height:24px;color:#282828; font-size:13px;}
.index_zyjs li .list_intro a{ color:#F12B22; font-size:12px;}


.index_area{ width:497px; margin-top:12px; margin-top:10px;}
.index_area h2{ background:url(../images/qzlx_hbg.jpg) no-repeat left top; height:30px; line-height:30px; position:relative; font-size:14px; color:#FFFFFF;}
.index_area h2 span{ display:inline-block; margin-left:30px;}
.index_area h2 a{ position:absolute; right:5px;display:inline-block; width:40px;}
.index_area ul{ background:url(../images/index_areabg.jpg) no-repeat left top; height:195px; padding-top:30px;}
.index_area li{ height:30px; line-height:30px; background:url(../images/qzlx_icon.jpg) no-repeat 7px center; padding-left:17px; position:relative;}
.index_area li a{ color:#222220; font-size:13px;}
.index_area li .datetime{ position:absolute; color:#585858; right:10px; top:0px;}


.index_dxbd{ padding-top:10px; width:1003px; padding:12px;}
.index_dxbd h2{ background:url(../images/qzlx_lbg.jpg) no-repeat left top; height:30px; line-height:30px; position:relative; font-size:14px; color:#FFFFFF;}
.index_dxbd h2 span{ display:inline-block; margin-left:30px;}
.index_dxbd h2 a{ position:absolute; right:5px; font-weight:normal; color:#FF0000; font-size:12px;}
.index_dxbd ul{height:300px; border:1px solid #EDEDED;background:#EDEDED;margin-top:6px;}
.index_dxbd li{ 
display:inline; float:left; background:#FFFFFF; width:450px; margin-left:20px; margin-top:20px; padding:10px; border:1px solid #D5D5D5;
-moz-box-shadow:0px 0px 5px #BDBDBD; -webkit-box-shadow:0px 0px 5px #BDBDBD; box-shadow:0px 0px 5px #BDBDBD;
-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; position:relative;z-index:222;behavior: url(/mb/css/ie-css3.htc);
}
.index_dxbd li .list_title{ padding-bottom:5px; border-bottom:1px dashed #C3C3C3;}
.index_dxbd li .list_title a{ height:30px; font-size:16px; color:#DB1910; font-weight:bold;}
.index_dxbd li .list_title a:hover{ color:#FF0000;}
.index_dxbd li .list_intro{ line-height:24px;color:#282828; font-size:12px; text-indent:20px;}
.index_dxbd li .list_intro a{ color:#F12B22; font-size:12px; display:none;}

.footer{ background:url(../images/qzlx_footerbg.jpg) repeat-x left top; height:155px; text-align:center; line-height:24px;}




